teamTournament = {}

function assignTeamTournament(team,tourn)
teamTournament[team] = tourn
end


genericAdboards = {}

function assignGenericTournamentAdboard(tourn,ad)
genericAdboards[tourn] = ad
end


assignGenericTournamentAdboard(13,2)
assignGenericTournamentAdboard(14,3)
assignGenericTournamentAdboard(50,4)
assignGenericTournamentAdboard(53,5)
assignGenericTournamentAdboard(54,6)
assignGenericTournamentAdboard(16,7)
assignGenericTournamentAdboard(17,8)
assignGenericTournamentAdboard(31,9)
assignGenericTournamentAdboard(32,10)
assignGenericTournamentAdboard(4,11)
assignGenericTournamentAdboard(1,12)
assignGenericTournamentAdboard(41,13)
assignGenericTournamentAdboard(10,14)
assignGenericTournamentAdboard(56,15)
assignGenericTournamentAdboard(80,16)
assignGenericTournamentAdboard(189,17)
assignGenericTournamentAdboard(19,18)
assignGenericTournamentAdboard(20,19)
assignGenericTournamentAdboard(60,22)
assignGenericTournamentAdboard(61,23)
assignGenericTournamentAdboard(341,24)
assignGenericTournamentAdboard(308,25)
assignGenericTournamentAdboard(66,26)
assignGenericTournamentAdboard(39,27)
assignGenericTournamentAdboard(83,28)
assignGenericTournamentAdboard(901,29)
assignGenericTournamentAdboard(902,30)
assignGenericTournamentAdboard(903,31)
assignGenericTournamentAdboard(7,32)
assignGenericTournamentAdboard(65,34)
assignGenericTournamentAdboard(351,35)
assignGenericTournamentAdboard(904,37)
assignGenericTournamentAdboard(67,38)
assignGenericTournamentAdboard(350,39)


assignTeamTournament(1,13)
assignTeamTournament(2,13)
assignTeamTournament(5,13)
assignTeamTournament(7,13)
assignTeamTournament(9,13)
assignTeamTournament(10,13)
assignTeamTournament(11,13)
assignTeamTournament(13,13)
assignTeamTournament(15,13)
assignTeamTournament(17,13)
assignTeamTournament(18,13)
assignTeamTournament(19,13)
assignTeamTournament(106,13)
assignTeamTournament(109,13)
assignTeamTournament(144,13)
assignTeamTournament(1792,13)
assignTeamTournament(1793,13)
assignTeamTournament(1806,13)
assignTeamTournament(1917,13)
assignTeamTournament(1960,13)
assignTeamTournament(3,14)
assignTeamTournament(4,14)
assignTeamTournament(8,14)
assignTeamTournament(12,14)
assignTeamTournament(14,14)
assignTeamTournament(88,14)
assignTeamTournament(89,14)
assignTeamTournament(91,14)
assignTeamTournament(94,14)
assignTeamTournament(95,14)
assignTeamTournament(97,14)
assignTeamTournament(110,14)
assignTeamTournament(1795,14)
assignTeamTournament(1796,14)
assignTeamTournament(1799,14)
assignTeamTournament(1807,14)
assignTeamTournament(1808,14)
assignTeamTournament(1919,14)
assignTeamTournament(1926,14)
assignTeamTournament(1932,14)
assignTeamTournament(1938,14)
assignTeamTournament(1939,14)
assignTeamTournament(1952,14)
assignTeamTournament(1961,14)
assignTeamTournament(77,50)
assignTeamTournament(78,50)
assignTeamTournament(80,50)
assignTeamTournament(81,50)
assignTeamTournament(82,50)
assignTeamTournament(83,50)
assignTeamTournament(180,50)
assignTeamTournament(181,50)
assignTeamTournament(620,50)
assignTeamTournament(631,50)
assignTeamTournament(100804,50)
assignTeamTournament(100805,50)
assignTeamTournament(86,50)
assignTeamTournament(240,53)
assignTeamTournament(241,53)
assignTeamTournament(242,53)
assignTeamTournament(243,53)
assignTeamTournament(244,53)
assignTeamTournament(448,53)
assignTeamTournament(449,53)
assignTeamTournament(450,53)
assignTeamTournament(452,53)
assignTeamTournament(453,53)
assignTeamTournament(457,53)
assignTeamTournament(461,53)
assignTeamTournament(462,53)
assignTeamTournament(479,53)
assignTeamTournament(480,53)
assignTeamTournament(481,53)
assignTeamTournament(573,53)
assignTeamTournament(1853,53)
assignTeamTournament(1860,53)
assignTeamTournament(110832,53)
assignTeamTournament(456,54)
assignTeamTournament(459,54)
assignTeamTournament(468,54)
assignTeamTournament(472,54)
assignTeamTournament(477,54)
assignTeamTournament(483,54)
assignTeamTournament(571,54)
assignTeamTournament(1742,54)
assignTeamTournament(1855,54)
assignTeamTournament(1861,54)
assignTeamTournament(1867,54)
assignTeamTournament(2023,54)
assignTeamTournament(15021,54)
assignTeamTournament(100831,54)
assignTeamTournament(100879,54)
assignTeamTournament(110062,54)
assignTeamTournament(110069,54)
assignTeamTournament(110704,54)
assignTeamTournament(110710,54)
assignTeamTournament(110831,54)
assignTeamTournament(110839,54)
assignTeamTournament(111827,54)
assignTeamTournament(58,16)
assignTeamTournament(59,16)
assignTeamTournament(65,16)
assignTeamTournament(66,16)
assignTeamTournament(70,16)
assignTeamTournament(72,16)
assignTeamTournament(73,16)
assignTeamTournament(74,16)
assignTeamTournament(217,16)
assignTeamTournament(219,16)
assignTeamTournament(226,16)
assignTeamTournament(294,16)
assignTeamTournament(378,16)
assignTeamTournament(379,16)
assignTeamTournament(614,16)
assignTeamTournament(1809,16)
assignTeamTournament(1819,16)
assignTeamTournament(1823,16)
assignTeamTournament(110456,16)
assignTeamTournament(111271,16)
assignTeamTournament(57,17)
assignTeamTournament(62,17)
assignTeamTournament(64,17)
assignTeamTournament(69,17)
assignTeamTournament(71,17)
assignTeamTournament(210,17)
assignTeamTournament(212,17)
assignTeamTournament(224,17)
assignTeamTournament(613,17)
assignTeamTournament(1530,17)
assignTeamTournament(1738,17)
assignTeamTournament(1739,17)
assignTeamTournament(1813,17)
assignTeamTournament(1814,17)
assignTeamTournament(1815,17)
assignTeamTournament(1820,17)
assignTeamTournament(110316,17)
assignTeamTournament(110326,17)
assignTeamTournament(110569,17)
assignTeamTournament(111989,17)
assignTeamTournament(39,31)
assignTeamTournament(44,31)
assignTeamTournament(45,31)
assignTeamTournament(46,31)
assignTeamTournament(47,31)
assignTeamTournament(48,31)
assignTeamTournament(50,31)
assignTeamTournament(52,31)
assignTeamTournament(54,31)
assignTeamTournament(55,31)
assignTeamTournament(189,31)
assignTeamTournament(192,31)
assignTeamTournament(200,31)
assignTeamTournament(1837,31)
assignTeamTournament(1838,31)
assignTeamTournament(1842,31)
assignTeamTournament(1843,31)
assignTeamTournament(110364,31)
assignTeamTournament(110374,31)
assignTeamTournament(110556,31)
assignTeamTournament(190,32)
assignTeamTournament(203,32)
assignTeamTournament(206,32)
assignTeamTournament(570,32)
assignTeamTournament(1744,32)
assignTeamTournament(1746,32)
assignTeamTournament(1844,32)
assignTeamTournament(1846,32)
assignTeamTournament(1847,32)
assignTeamTournament(1848,32)
assignTeamTournament(110734,32)
assignTeamTournament(110741,32)
assignTeamTournament(110912,32)
assignTeamTournament(110915,32)
assignTeamTournament(111491,32)
assignTeamTournament(111974,32)
assignTeamTournament(111993,32)
assignTeamTournament(112020,32)
assignTeamTournament(112124,32)
assignTeamTournament(112225,32)
assignTeamTournament(112237,32)
assignTeamTournament(112398,32)
assignTeamTournament(229,4)
assignTeamTournament(231,4)
assignTeamTournament(232,4)
assignTeamTournament(239,4)
assignTeamTournament(670,4)
assignTeamTournament(673,4)
assignTeamTournament(674,4)
assignTeamTournament(675,4)
assignTeamTournament(1747,4)
assignTeamTournament(1750,4)
assignTeamTournament(2007,4)
assignTeamTournament(15005,4)
assignTeamTournament(100081,4)
assignTeamTournament(100087,4)
assignTeamTournament(110724,4)
assignTeamTournament(110913,4)
assignTeamTournament(269,1)
assignTeamTournament(270,1)
assignTeamTournament(271,1)
assignTeamTournament(272,1)
assignTeamTournament(819,1)
assignTeamTournament(820,1)
assignTeamTournament(1445,1)
assignTeamTournament(1446,1)
assignTeamTournament(1447,1)
assignTeamTournament(1516,1)
assignTeamTournament(1786,1)
assignTeamTournament(1788,1)
assignTeamTournament(298,41)
assignTeamTournament(299,41)
assignTeamTournament(300,41)
assignTeamTournament(417,41)
assignTeamTournament(418,41)
assignTeamTournament(917,41)
assignTeamTournament(919,41)
assignTeamTournament(920,41)
assignTeamTournament(922,41)
assignTeamTournament(1456,41)
assignTeamTournament(1463,41)
assignTeamTournament(1465,41)
assignTeamTournament(1755,41)
assignTeamTournament(1841,41)
assignTeamTournament(2041,41)
assignTeamTournament(112374,41)
assignTeamTournament(245,10)
assignTeamTournament(246,10)
assignTeamTournament(247,10)
assignTeamTournament(650,10)
assignTeamTournament(1902,10)
assignTeamTournament(1903,10)
assignTeamTournament(1904,10)
assignTeamTournament(1905,10)
assignTeamTournament(1906,10)
assignTeamTournament(1907,10)
assignTeamTournament(1908,10)
assignTeamTournament(1909,10)
assignTeamTournament(1910,10)
assignTeamTournament(1913,10)
assignTeamTournament(1914,10)
assignTeamTournament(1915,10)
assignTeamTournament(100634,10)
assignTeamTournament(100651,10)
assignTeamTournament(319,56)
assignTeamTournament(320,56)
assignTeamTournament(432,56)
assignTeamTournament(433,56)
assignTeamTournament(700,56)
assignTeamTournament(702,56)
assignTeamTournament(705,56)
assignTeamTournament(710,56)
assignTeamTournament(711,56)
assignTeamTournament(1439,56)
assignTeamTournament(1596,56)
assignTeamTournament(111277,56)
assignTeamTournament(111594,56)
assignTeamTournament(111835,56)
assignTeamTournament(112072,56)
assignTeamTournament(112267,56)
assignTeamTournament(191,80)
assignTeamTournament(209,80)
assignTeamTournament(254,80)
assignTeamTournament(256,80)
assignTeamTournament(780,80)
assignTeamTournament(1785,80)
assignTeamTournament(2045,80)
assignTeamTournament(111373,80)
assignTeamTournament(111821,80)
assignTeamTournament(111822,80)
assignTeamTournament(322,189)
assignTeamTournament(324,189)
assignTeamTournament(894,189)
assignTeamTournament(896,189)
assignTeamTournament(897,189)
assignTeamTournament(898,189)
assignTeamTournament(900,189)
assignTeamTournament(1715,189)
assignTeamTournament(1862,189)
assignTeamTournament(110770,189)
assignTeamTournament(21,19)
assignTeamTournament(22,19)
assignTeamTournament(23,19)
assignTeamTournament(25,19)
assignTeamTournament(28,19)
assignTeamTournament(32,19)
assignTeamTournament(34,19)
assignTeamTournament(36,19)
assignTeamTournament(38,19)
assignTeamTournament(165,19)
assignTeamTournament(169,19)
assignTeamTournament(171,19)
assignTeamTournament(175,19)
assignTeamTournament(485,19)
assignTeamTournament(1824,19)
assignTeamTournament(10029,19)
assignTeamTournament(100409,19)
assignTeamTournament(110636,19)
assignTeamTournament(29,20)
assignTeamTournament(31,20)
assignTeamTournament(33,20)
assignTeamTournament(160,20)
assignTeamTournament(162,20)
assignTeamTournament(166,20)
assignTeamTournament(503,20)
assignTeamTournament(506,20)
assignTeamTournament(543,20)
assignTeamTournament(550,20)
assignTeamTournament(1825,20)
assignTeamTournament(1831,20)
assignTeamTournament(10030,20)
assignTeamTournament(110178,20)
assignTeamTournament(110329,20)
assignTeamTournament(110500,20)
assignTeamTournament(110596,20)
assignTeamTournament(111239,20)
assignTeamTournament(121,60)
assignTeamTournament(127,60)
assignTeamTournament(142,60)
assignTeamTournament(346,60)
assignTeamTournament(361,60)
assignTeamTournament(1480,60)
assignTeamTournament(1790,60)
assignTeamTournament(1794,60)
assignTeamTournament(1798,60)
assignTeamTournament(1800,60)
assignTeamTournament(1801,60)
assignTeamTournament(1803,60)
assignTeamTournament(1920,60)
assignTeamTournament(1925,60)
assignTeamTournament(1934,60)
assignTeamTournament(1935,60)
assignTeamTournament(1937,60)
assignTeamTournament(1941,60)
assignTeamTournament(1943,60)
assignTeamTournament(1945,60)
assignTeamTournament(1949,60)
assignTeamTournament(1958,60)
assignTeamTournament(15048,60)
assignTeamTournament(110890,60)
assignTeamTournament(135,61)
assignTeamTournament(143,61)
assignTeamTournament(357,61)
assignTeamTournament(373,61)
assignTeamTournament(382,61)
assignTeamTournament(1797,61)
assignTeamTournament(1802,61)
assignTeamTournament(1804,61)
assignTeamTournament(1924,61)
assignTeamTournament(1928,61)
assignTeamTournament(1929,61)
assignTeamTournament(1930,61)
assignTeamTournament(1933,61)
assignTeamTournament(1936,61)
assignTeamTournament(1946,61)
assignTeamTournament(1948,61)
assignTeamTournament(1951,61)
assignTeamTournament(1954,61)
assignTeamTournament(1955,61)
assignTeamTournament(1962,61)
assignTeamTournament(15015,61)
assignTeamTournament(110313,61)
assignTeamTournament(112259,61)
assignTeamTournament(112260,61)
assignTeamTournament(1028,341)
assignTeamTournament(1032,341)
assignTeamTournament(1878,341)
assignTeamTournament(1879,341)
assignTeamTournament(1880,341)
assignTeamTournament(1881,341)
assignTeamTournament(1882,341)
assignTeamTournament(1970,341)
assignTeamTournament(101114,341)
assignTeamTournament(101116,341)
assignTeamTournament(110144,341)
assignTeamTournament(110147,341)
assignTeamTournament(110149,341)
assignTeamTournament(110150,341)
assignTeamTournament(110151,341)
assignTeamTournament(110152,341)
assignTeamTournament(110781,341)
assignTeamTournament(111678,341)
assignTeamTournament(234,308)
assignTeamTournament(236,308)
assignTeamTournament(237,308)
assignTeamTournament(665,308)
assignTeamTournament(744,308)
assignTeamTournament(1887,308)
assignTeamTournament(1888,308)
assignTeamTournament(1891,308)
assignTeamTournament(1892,308)
assignTeamTournament(1893,308)
assignTeamTournament(1896,308)
assignTeamTournament(1897,308)
assignTeamTournament(1900,308)
assignTeamTournament(1901,308)
assignTeamTournament(10020,308)
assignTeamTournament(111540,308)
assignTeamTournament(301,66)
assignTeamTournament(420,66)
assignTeamTournament(873,66)
assignTeamTournament(874,66)
assignTeamTournament(1570,66)
assignTeamTournament(1871,66)
assignTeamTournament(1873,66)
assignTeamTournament(110744,66)
assignTeamTournament(110745,66)
assignTeamTournament(110746,66)
assignTeamTournament(110749,66)
assignTeamTournament(111083,66)
assignTeamTournament(111086,66)
assignTeamTournament(111087,66)
assignTeamTournament(111091,66)
assignTeamTournament(111092,66)
assignTeamTournament(687,39)
assignTeamTournament(688,39)
assignTeamTournament(689,39)
assignTeamTournament(691,39)
assignTeamTournament(693,39)
assignTeamTournament(694,39)
assignTeamTournament(695,39)
assignTeamTournament(696,39)
assignTeamTournament(697,39)
assignTeamTournament(698,39)
assignTeamTournament(101112,39)
assignTeamTournament(111065,39)
assignTeamTournament(111070,39)
assignTeamTournament(111139,39)
assignTeamTournament(111140,39)
assignTeamTournament(111144,39)
assignTeamTournament(111651,39)
assignTeamTournament(111928,39)
assignTeamTournament(112134,39)
assignTeamTournament(111596,39)
assignTeamTournament(980,83)
assignTeamTournament(981,83)
assignTeamTournament(982,83)
assignTeamTournament(983,83)
assignTeamTournament(1473,83)
assignTeamTournament(1474,83)
assignTeamTournament(1475,83)
assignTeamTournament(1476,83)
assignTeamTournament(1477,83)
assignTeamTournament(1478,83)
assignTeamTournament(2055,83)
assignTeamTournament(2056,83)
assignTeamTournament(110765,83)
assignTeamTournament(111588,83)
assignTeamTournament(112115,83)
assignTeamTournament(112258,83)
assignTeamTournament(1876,901)
assignTeamTournament(1877,901)
assignTeamTournament(101085,901)
assignTeamTournament(278,902)
assignTeamTournament(280,902)
assignTeamTournament(393,902)
assignTeamTournament(1884,902)
assignTeamTournament(110929,903)
assignTeamTournament(110930,903)
assignTeamTournament(383,7)
assignTeamTournament(517,7)
assignTeamTournament(567,7)
assignTeamTournament(568,7)
assignTeamTournament(569,7)
assignTeamTournament(598,7)
assignTeamTournament(1035,7)
assignTeamTournament(1041,7)
assignTeamTournament(1043,7)
assignTeamTournament(1048,7)
assignTeamTournament(1053,7)
assignTeamTournament(1598,7)
assignTeamTournament(1629,7)
assignTeamTournament(111043,7)
assignTeamTournament(111044,7)
assignTeamTournament(111045,7)
assignTeamTournament(111050,7)
assignTeamTournament(111057,7)
assignTeamTournament(111292,7)
assignTeamTournament(112119,7)
assignTeamTournament(305,65)
assignTeamTournament(306,65)
assignTeamTournament(422,65)
assignTeamTournament(423,65)
assignTeamTournament(445,65)
assignTeamTournament(563,65)
assignTeamTournament(834,65)
assignTeamTournament(837,65)
assignTeamTournament(838,65)
assignTeamTournament(1572,65)
assignTeamTournament(111132,65)
assignTeamTournament(111393,351)
assignTeamTournament(111395,351)
assignTeamTournament(111396,351)
assignTeamTournament(111397,351)
assignTeamTournament(111398,351)
assignTeamTournament(111399,351)
assignTeamTournament(111400,351)
assignTeamTournament(111766,351)
assignTeamTournament(112224,351)
assignTeamTournament(112427,351)
assignTeamTournament(325,904)
assignTeamTournament(312,67)
assignTeamTournament(315,67)
assignTeamTournament(100764,67)
assignTeamTournament(100765,67)
assignTeamTournament(100766,67)
assignTeamTournament(100767,67)
assignTeamTournament(100769,67)
assignTeamTournament(110089,67)
assignTeamTournament(110106,67)
assignTeamTournament(110109,67)
assignTeamTournament(110227,67)
assignTeamTournament(110230,67)
assignTeamTournament(110231,67)
assignTeamTournament(110234,67)
assignTeamTournament(112217,67)
assignTeamTournament(112218,67)
assignTeamTournament(605,350)
assignTeamTournament(607,350)
assignTeamTournament(111674,350)
assignTeamTournament(112096,350)
assignTeamTournament(112139,350)
assignTeamTournament(112387,350)
assignTeamTournament(112389,350)
assignTeamTournament(112390,350)
assignTeamTournament(112392,350)
assignTeamTournament(112393,350)
assignTeamTournament(112394,350)
assignTeamTournament(112395,350)
assignTeamTournament(112407,350)
assignTeamTournament(112408,350)


